
/* Configuration: */
"Gcg-Fp-ThP.title" = "Configuration de l'éditeur:";

/* Manage */
"ahV-Iz-y2q.title" = "Gérer";

/* Tip */
"5rS-RD-3n6.title" = "Faites glisser les propriétés ci-dessous pour réorganiser leur ordre et leur visibilité, pour la configuration sélectionnée.";
